  #splash
  {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 310px;
    background-image: url('/images/store/splash.png');
  }

  #splashheader
  {
    position: absolute;
    top: 20px;
    left: 455px;
    width: 505px;
    text-align: left;
    text-decoration: none;
    color: #ffffff;
    font-family: "Segoe UI", "Tahoma", "Verdana", "Arial", "Sans-Serif";
    font-size: 36px;
    font-weight: normal;
  }

  #splashcontent
  {
    position: absolute;
    top: 142px;
    left: 455px;
    width: 505px;
    text-align: left;
    text-decoration: none;
    color: #d2d2d2;
    font-family: "Segoe UI", "Tahoma", "Verdana", "Arial", "Sans-Serif";
    font-size: 13px;
    font-weight: normal;
  }

  #emptyspace
  {  
    position: relative;
    width: 74px;
    float: left;
  }

  #sidebar
  {
    position: relative;
    top: 0px;
    width: 230px;
    text-align: center;
    float: left;
  }

  #sidebarguarantee
  {
    text-align: center;
    text-decoration: none;
    color: #6c6c6c;
    font-family: "Segoe UI", "Tahoma", "Verdana", "Arial", "Sans-Serif";
    font-size: 12px;
    font-weight: normal;
  }

  #store
  {
    position: relative;
    top: 0px;
    width: 676px;
    float: left;
  }

  .storelink
  {
    position: relative;
    width: 576px;
    float: left;
  }

  .storeprice
  {
    text-align: right;
    position: relative;
    width: 100px;
    float: left;
  }

  .grey
  {
    background-color: #f0f0f0;
    height: 55px;
  }

  .white
  {
    height: 55px;
  }

  .sectionheader
  {
    position: relative;
    top: 0px;
    width: 600px;
    height: 32px;
    text-align: left;
  }

  .sectionheadercaption
  {
    position: absolute;
    top: 7px;
    left: 40px;
    width: 100%;
    text-align: left;
    text-decoration: none;
    color: #000000;
    font-family: "Segoe UI", "Tahoma", "Verdana", "Arial", "Sans-Serif";
    font-size: 14px;
    font-weight: bold;
  }

  .sectionheaderimage
  {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 32px;
    height: 32px;
  }

  .checkoutcaption
  {
    position: relative;
    top: 0px;
    width: 338px;
    height: 115px;
    text-align: left;
    vertical-align: text-top;
    float: left;
  }

  .checkoutlargecaption
  {
    position: relative;
    top: 0px;
    width: 676px;
    height: 115px;
    text-align: left;
    vertical-align: text-top;
    float: left;
  }